.Bitcoin_logo {
    height: 10em;
    width: 10em;
}

.Etherum_logo {
    height: 10em;
    width: 10em;
}

.Stellar_logo {
    height: 10em;
    width: 10em;
}


.grid {
    /*Grid разметка контейнера*/
    display: grid;
   /*указываем количество колонок (в данном случае 3) по 200px*/
    /*grid-template-columns: ширина 1 столбца, ширина 2 столбца....*/
    grid-template-columns: 200px ;
    /*указываем 2 строки по 100px */
    /*grid-template-rows: высота 1 ряда, ширина 2 ряда....*/
    grid-template-rows: 100px 300px 100px; 
    /*Сокращенная запись для отображения колонок и столбцов*/
    /*grid-template:200px 150px 100px / 200px 300px 200px;*/
    /*Для оставшихся элементов, не включенных в столбцы и строки: 
    grid-auto-rows:50px;     */ 
    background-color: lightgray;
}

.grid div {
    background-color: #1b67a8;
    border: 1px solid #212941;
    border-radius: 5px;
    padding: 8px 15px;
    color: #ffffff;
    font-size: 18px;
}

    .grid div:nth-child(odd) {
        background-color: #1ac66c;
    }